Subject: Fwd: Important information regarding cancellations
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Olesia Dhas <[email-masked]>
Date: Fri, 27 Dec 2019 00:17:42 -0700 (MST)

FYI 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 26, 2019 10:29:28 PM 
Subject: Fwd: Important information regarding cancellations 

Sent from my iPhone 

Begin forwarded message: 

From: "[email-masked]" <[email-masked]> 
Date: 26 December 2019 at 21:59:40 GMT+5:30 
To: Deeksha Dadu <[email-masked]>, Cherry May Dela Cruz <[email-masked]>, Dan Gray <[email-masked]>, "[email-masked]" <[email-masked]> 
Subject: Important information regarding cancellations 
Reply-To: [email-masked] 

BQ_BEGIN

Hello all, 

I wanted to send an email to explain a few things regarding cancellations. 

We ship packages out of two locations. The first is Florida, where we are located. Second is another company named IDS. 

This solution will walk you through how to know if a package is shipping out of IDS. IDS cancellations need to be handled differently. 

[ https://help.venditiogroup.com/en/support/solutions/articles/6000230682-ids-3pslc-slc-cancellations-how-to-tell-it-is-shipping-ids | https://help.venditiogroup.com/en/support/solutions/articles/6000230682-ids-3pslc-slc-cancellations-how-to-tell-it-is-shipping-ids ] 

If you see ONLY the black "3PL SLC" shipstation tag AND the order was already "on hold" when you found it in ShipStation - cancel the order in ShipStation and leave a note on the ticket " IDS order - cancelled in ShipStation prior to transmitting ". This will just let us know that you were able to cancel it before we told IDS to ship the package. 

If you see both the above black tag as well as the red "3PSLC need Tracking" tag, please leave this note on the ticket " IDS order - please contact IDS to cancel ". You are unable to cancel these orders as we have already told IDS the order needs to be shipped. Michelle will need to reach out to IDS for help cancelling. 

If my solution was unclear at all: when you search for an order in ShipStation, before you click on anything, you can hover your cursor over the tags and it will tell you what the tag is called. 

If you have any questions you are welcome to reply to this email. 

I am also always happy to answer questions, I am available 7:30AM through 3:30PM EST. I can always be reached at [ mailto:[email-masked] | [email-masked] ] 

-- 
Best Regards, 

Chris R 
Venditio Group LLC 
(904) 425-1366 

BQ_END